RUNAS(8)

NAME
runas - execute a program as some user

SYNOPSIS
runas user command

DESCRIPTION
runas allows the superuser to execute some command under a different uid without explicitly changing to that uid.

EXAMPLES
runas is useful to execute sendmail X programs under a specific uid, for example
# runas smxq /usr/libexec/mailq

SEE ALSO
createmap(8), sendmailx(8), mailq(8).

CAVEATS
runas must not be installed with set-user-id priviliges!